@extends('layout')
@section('content')
    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>
    <!-- Custom styles for this template -->
    <link href="css/form-validation.css" rel="stylesheet">
</head>
<body class="bg-light">
<div class="container">
  <div class="py-5 text-center">
    <img class="d-block mx-auto mb-4" src="/docs/4.3.1/assets/brand/bootstrap-solid.svg" alt="" width="72" height="72" alt="bootstrap">
    <h1>Try your luck</h1>
    <p class="lead">Enter your email and the amount of money you want to bet</p>
    <?php
      if(!empty($_POST)){
        if($newmon!=0){
          echo "<div class='alert alert-success'><p class='lead'>You won ".$newmon."!</p></div>";
        }
        else{
          echo "<div class='alert alert-danger'><p class='lead'>You lost ".$mon."!</p></div>";
        }
      }
      ?>
      </div>
  <form method="POST" class="needs-validation" novalidate="" action="{{url('casino')}}">
  	{{csrf_field()}}
        <div class="mycol-md-4" >
          <label for="firstName">Enter the amount of money</label>
          @if($errors->has('num')) has-danger @endif
          <input type="text" name="num" class="form-control" id="num" @if($errors->has('num')) is-invalid @endif>
         
          @error('num')
            @foreach ($errors->all() as $error)
                <li>{{ $error }}</li>
            @endforeach
          @enderror
        <hr class="mb-4">
        <button class="btn btn-primary btn-lg btn-block" type="submit">Continue to checkout</button>
      </div>
      </form>
</body>
</html>
@endsection