@extends('layout')
@section('content')
    <style>
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
    </style>
    <!-- Custom styles for this template -->
    <link href="css/form-validation.css" rel="stylesheet">
</head>
 
<body class="bg-light">
<div class="container">
  <div class="py-5 text-center">
    <img class="d-block mx-auto mb-4" src="/docs/4.3.1/assets/brand/bootstrap-solid.svg" alt="" width="72" height="72" alt="bootstrap">
    <h1>Top up account</h1>
    <p class="lead">Enter your email and the amount of money you want to add</p>
  </div>
   
        
  <form method="POST" align="center" class="needs-validation" novalidate="" action="{{action('PostsController@pro')}}">
  	{{csrf_field()}}
          <div class="mb-4">
          	<label for="product">Товар</label>
            <input type="text" name="product" class="form-control" id="product">
          </div>
          <div class="mb-4">
            <label for="price">Цена</label>
            <input type="text" name="price" class="form-control" id="price">
          </div>
          <div class="mb-4">
            <label for="automobile">Автомобиль</label>
            <input type="text" name="automobile" class="form-control" id="automobile">
          </div>
          <div class="mb-4">
            <label for="in_stock">Есть в наличие</label>
            <input type="text" name="in_stock" class="form-control" id="in_stock">
          </div>
          <hr class="mb-4">
          <button class="btn btn-primary btn-lg btn-block" type="submit">Continue to checkout</button>
      </form>
</body>
</html>
@endsection